body{
    font-family: Arial, Helvetica, sans-serif;
    width: fit-content;
}

.ramda-on-top{
    display: block;
    width: 1280px;
    text-decoration: none;
    color: black;
    font-weight: 400;
    font-size: 80px;
    margin: 15px 100px;
}

.blue-part-of-ramda{
    color: #4BCAFF;
}

.flex-header{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #35444F;
    margin: 0 100px;
}

.flex-header ul{
    margin: 0;
    padding: 0;    
}

.flex-header ul li{
    display: inline-block;
    list-style-type: none;
    padding: 15px 25px;
    border-left: 1px solid white;
    transition: all .1s ease;
}

.flex-header ul li:hover{
    background-color: #222F3A;
    transition: all .1s ease;
}

.flex-header ul li a{
    text-decoration: none;
    color: white;
    font-size: 24px;
}

.flex-header ul li:last-child{
    border-right: 1px solid white;
}

.flex-nav{
    display: flex;
    justify-content: flex-start;
    min-width: 344px;
    align-items: center;
    border: 1px solid black;
}

.flex-nav ul{
    flex: 1;
    margin: 0;
    padding: 0;
}

.flex-nav ul li{
    list-style-type: none;
    padding: 17px;
    transition: all .3s ease;
}

.flex-nav ul li a{
    color: #495863;
    text-decoration: none;
    font-size: 27px;
    margin-left: 20px;
}

.flex-nav ul li:hover{
    background-color: #DBDBDB;
    color: black;
    padding-left: 3em;
    transition: all .3s ease;
}

.flex-nav ul li:hover a{
    color: black;
    transition: all .3s ease;
}

.wrapper{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 35px 100px 20px 100px;
}

.main-content{
    margin-left: 50px;
    font-size: 18px;
}

.main-image-container{
    border: 1px solid black;
    height: 429px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-image{
    transition: all .3s ease;
}

.main-image:hover{
    transform: scale(1.5);
    transition: all .2s ease;
}

.main-article{
    margin: 30px 0 0 0;
}

.flex-footer{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #63696E7A;
    margin: 0 100px 25px 100px;
}

.flex-footer ul{
    padding: 0;
    margin-left: 50px;
}

.flex-footer ul li{
    display: inline-block;
    padding: 0 15px;
}

.flex-footer ul li a{
    color: black;
    text-decoration: none;
    font-size: 20px;
    transition: all .1s ease;
}

.flex-footer ul li a:hover{
    color: #3181A6;
    padding-bottom: 6px;
    border-bottom: 1px solid #3181A6;
    transition: all .1s ease;
}

.footer-copyright{
    margin-right: 65px;
}

